#ifndef __luminosity__
#define __luminosity__
#include <cmath>
//#include "math/complex.hh"



enum process {
  ggH        = 0,
  DYneutral  = 1,
  DYpositive = 2,
  DYnegative = 3
};
enum collider {
  pp      = 0,
  ppbar   = 1,
  LHC     = 0,
  Teatron = 1
};

namespace lumi {

  extern double lumi_gg(double x1, double x2, double mu);
  extern double lumi_DY(double x1, double x2, double mu, double M, process p, collider c);

};








#endif
